
Redmine - Feature #3713

Design - make custom title pages

2009-08-05 21:56 - Maicon Strey

Status: Closed Start date: 2009-08-05

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: News Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Português:

Ola,

Atualmente os títulos das páginas são exibidos assim:

"Redmine - Patch # 3712: enhanced mod_perl module for apache - Redmine"

Se eu abro vários tickets as abas do browser diminuem e acabam mostrando o mesmo texto em todas elas:

"Redmine - ..."

Isso dificulta a navegação entre as abas pois não posso ir direto para um ticket. Preciso clicar em todas as abas e ver seu conteúdo

para saber se é aquela aba que quero visualizar ou não.

Então eu sugiro que seja criado uma forma de customizar o título da janela no meu perfil.

Pode ser somente um botão de seleção onde escolho visualizar o nome do projeto ou não para que o título fique assim:

"Patch # 3712: enhanced mod_perl module for apache - Redmine"

English by google:

Hi,

Currently the titles of pages are displayed like this:

"Redmine - Patch # 3712: enhanced mod_perl module for apache - Redmine"

If I open multiple tickets, the tabs of my browser fall and end up showing the same text in all of them:

"Redmine - ..."

This makes it difficult to navigate between the tabs because I can not go directly to a ticket. I need to click one-by-one tabs and view

its contents to see if is that I want to see or not.

So I suggest that a form is created to customize the window title on my profile.

Can only be a button to choose view the name of the project or not for the title like this

"Patch # 3712: enhanced mod_perl module for apache - Redmine"

Related issues:

Has duplicate Redmine - Feature #9593: HTML title should be reordered Closed 2011-11-17

History

#1 - 2011-04-28 10:20 - Hugo Flordal

+1

#2 - 2012-02-16 14:19 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Fixed with #9593.
